Subject: New Deal Check out Model
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 19:48:13 -0700 (PDT)

Keith:  I made a ton of progress on the NewDeal Model over the weekend and tonight. I resolved all of the issues we discussed on Friday.  In other words all of the positions pull from the hedge strips correctly, and the EOL data pulls in correctly.  I am working on the other tabs that we will need, including the New Broker deals and New EOL tabs.  The data is all there, I just need to get it to display in the common format.

Can you schedule 30 minutes after trading on Tuesday to discuss.  I will have a model for you to test.

Thanks

Anne